[android-components](../../../index.md) / [mozilla.components.feature.sitepermissions](../../index.md) / [SitePermissionsRules](../index.md) / [Action](index.md) / [ASK_TO_ALLOW](./-a-s-k_-t-o_-a-l-l-o-w.md)

# ASK_TO_ALLOW

`ASK_TO_ALLOW` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sitepermissions/src/main/java/mozilla/components/feature/sitepermissions/SitePermissionsRules.kt#L22)

### Inherited Functions

| Name | Summary |
|---|---|
| [toStatus](to-status.md) | `fun toStatus(): `[`Status`](../../-site-permissions/-status/index.md) |
